Subject: AS3?...

From: Jeff Lightcap <[email-masked]>
Date: Thu, 28 Feb 2002 20:21:08 -0600

Well, it looks like I roused some bears out of hibernation with my question
regarding AS3. All the points made are valid. The business issue is:
Trailblazer Systems (AS400 specialists) have a FTP server implemented for
Linens 'N Things that appears to use FTP/S/Mime (the wannabe AS3 according
to Trailblazer). This presents a major complication for vendors/suppliers
who need to communicate to many hubs (servers) using variants of secure IP
protocols (AS1, AS2, FTP/SSL, etc).

Any one have experience with this server...Zmod Exchange from Trailblazer.
There many of use who can produce solutions to work with this server but the
suppliers to the retail supply chain should not have to put up with
proprietary solutions.

Jeff Lightcap...Applications Engineer
Cleo Communications
[email-masked]